/*GLOBAL*/
html{
    scroll-behavior: smooth;
    overflow-x: hidden;
}
body{
    overflow-x: hidden;
}
/*HEADER*/
header#masthead{
    height: 97px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.0697917) 30.21%, rgba(0, 0, 0, 0) 100%);
    border-bottom: 1px solid rgba(255, 255, 255, 0.36);
    padding-left: 34px;
    padding-right: 34px;
    padding-top: 0;
    padding-bottom: 0;
    transition: 0.3s ease-out;
    box-shadow: 0px 0px 0px rgb(0 0 0 / 30%);
}
header:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    background-color: white;
    transition: 0.3s ease-out;
}
header.smallHeader{
    height: 70px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 30.21%, rgba(0, 0, 0, 0) 100%);
    box-shadow: 0px 0px 15px rgb(0 0 0 / 30%);
}
header.smallHeader:before{
    height: 100%;
}
header.header_m.smallHeader .nav-link:before{
    background-color: #2F80ED;
}
header.header_g.smallHeader .nav-link:before{
    background-color: var(--zluta);
}
header.smalling .nav-link{
    transition: 0.3s ease-out;
}
/* .page-template-rn_makatoja header .nav-link:after */{
    width: 100%;
    height: 0px;
    left: 0;
    top: 0;
    content: "";
    position: absolute;
    background-color: #777;
    transition: 0.3s ease-out;
}
header.smallHeader .nav-link:after{
    animation: overlay;
    animation-duration: 0.6s;
    animation-delay: 0.3s;
    animation-timing-function: ease-out;
}
header.header_m img{
    height: 85px;
    transition: 0.3s ease-out;
}
header.header_g img{
    height: 69px;
    transition: 0.3s ease-out;
}
header img:not(.position-absolute){
    opacity: 1;
}
header img.position-absolute{
    left: 0;
    top: 0;
    opacity: 0;
}
header.smallHeader img{
    height: 60px;
}
header.smallHeader img:not(.position-absolute){
    opacity: 0;
}
header.smallHeader img.position-absolute{
    opacity: 1;
}
header .nav-link{
    height: 100%;
    display: flex;
    align-items: center;
    color: #F2F2F2;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 1.15;
    padding: 0 14px!important;
    position: relative;
    margin-left: 62px;
    transition: 0.3s ease-out;
    z-index: 4;
}
header.header_g .nav-link:hover{
    color: var(--zluta);
    transition: 0.01s ease-out 0.3s;
}
header.smallHeader .nav-link{
    margin-left: 30px;
    font-size: 16px;
    color: var(--Dark);
}
header.header_m.smallHeader .nav-link:hover{
    color: #2F80ED;
    transition: 0.01s ease-out 0.4s;
}
header.header_g.smallHeader .nav-link:hover{
    color: var(--zluta);
    transition: 0.01s ease-out 0.3s;
}
header .nav-link:before{
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 0;
    transition: 0.3s ease-out;
    pointer-events: none;
    opacity: 0;
    z-index: 0;
}
header.header_m .nav-link:before{
    background-color: white;
    top: 0;
}
header.header_g .nav-link:before{
    background-color: var(--zluta);
    bottom: 0;
}
header.header_m .nav-link:hover:before{
    animation-name: increase;
    animation-duration: 0.5s;
	animation-iteration-count: 1;
    animation-timing-function: ease-out;
    height: 3px;
    top: calc(100% - 2px);
    opacity: 1;
}
header.header_g .nav-link:hover:before{
    animation-name: increase2;
    animation-duration: 0.5s;
	animation-iteration-count: 1;
    animation-timing-function: ease-out;
    height: 3px;
    bottom: calc(100% - 3px);
    opacity: 1;
}
/*FOOTER*/
footer{
    background-color: var(--Dark);
}
.ds_footer_logo_wrapper{
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.ds_footer_logo:before, .ds_footer_logo:after, footer .main-nav-footer_wrapper .container:before, footer .main-nav-footer_wrapper .container:after, .ds_copyright_wrapper:before, .ds_copyright_wrapper:after{
    content: "";
    position: absolute;
    background-color: rgba(255, 255, 255, 0.1);
    height: 100%;
    width: 1px;
    top: 0;
}
.ds_footer_logo:before, footer .main-nav-footer_wrapper .container:before, .ds_copyright_wrapper:before{
    left: 15px;
}
.ds_footer_logo:after, footer .main-nav-footer_wrapper .container:after, .ds_copyright_wrapper:after{
    right: 15px;
}
.ds_footer_logo{
    padding-top: 49px;
    padding-bottom: 49px;
    font-size: 33px;
    line-height: 38px;
    color: white;
}
.ds_footer_before, .ds_footer_after{
    width: 15px;
    height: 15px;
    z-index: 1;
}
.ds_footer_before_m{
    left: calc(16px / 2);
    top: calc(-15px / 2);
}
.ds_footer_after_m{
    right: calc(16px / 2);
    bottom: calc(-15px / 2);
}
.ds_footer_before_m, .ds_footer_after_m{
    border-radius: 20px;
    background-color: #2F80ED;
}
.ds_footer_before_g, .ds_footer_after_g{
    background-color: var(--zluta);
}
.ds_footer_before_g{
    left: 15px;
    top: 0px;
}
.ds_footer_after_g{
    right: 15px;
    bottom: 0px;
}
footer .main-nav-footer_wrapper{
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
footer .main-nav-footer_wrapper .container{
    padding-top: 95px;
    padding-bottom: 90px;
}
footer #main-nav-footer a{
    color: white;
    text-transform: uppercase;
    margin: 0 38px;
    text-decoration: none!important;
    line-height: 1.2;
    transition: 0.3s ease-out;
    padding: 0!important;
}
footer #main-nav a.linked_m:hover{
    color: #2F80ED;
}
.ds_copyright_wrapper{
    padding-top: 34px;
    padding-bottom: 28px;
}
.rn_sec_footer p, .rn_sec_footer span{
    opacity: 0.36;
}
.rn_sec_footer p, .rn_sec_footer span, .rn_sec_footer a{
    font-size: 14px;
    color: white;
    text-decoration: none!important;
}
/*ROZCESTNÍK*/
.ds_rozc_col{
    height: 100vh;
	background-size: cover;
	background-position: center;
	transition: 0.3s ease-out;
	width: 50%;
	filter: brightness(0.5);
}
.ds_rozc_col:not(.ds_nonhovered):not(.ds_hovered){
	filter: brightness(1);
}
.ds_rozc_col:hover{
	width: 65%;
	filter: brightness(1);
	z-index: 1;
}
.ds_rozc_col:before{
    width: 0px;
    transition: width 0.6s ease-out 1s;
    content: "";
	height: 1px;
	top: 397px;
	background-color: white;
	position: absolute;
}
.afterAnim .ds_rozc_col:before{
    
	width: calc(50% - 65px);
}
.ds_rozc_col_1:before{
	right: 0;
}
.ds_rozc_col_2:before{
	left: 0;
}
.ds_rozcestnik_figure{
    max-width: 121px;
    height: 121px;
    margin: 0px auto 82px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ds_rozcestnik_figure img{
    max-width: 100px;
    max-height: 100px;
}
.ds_rozcestnik_title{
    font-size: 76px;
    line-height: 1.12;
    margin-bottom: 44px;
}
.ds_rozc_col:hover .ds_rozcestnik_button{
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.ds_rozcestnik_button{
    border: 1px solid var(--white);
    width: 130px;
    height: 130px;
    animation-name: blink;
    animation-duration: 1s;
	transition-duration: 0.3s;
	transition-property: color, border-width;
	transition-delay: 0s, 0.4s;
}
.ds_rozcestnik_button:hover{
    border-width: 65px;
    color: var(--Dark)!important;
    transition-timing-function: ease-in;
	transition-duration: 0.3s;
    transition-property: border-width, color;
	transition-delay: 0s, 0.4s;
    font-weight: bold;
}

/*PODSTRÁNKY - GLOBAL*/
.ds_page_slider_sec{
    height: 998px;
    background-size: cover;
    background-position: center;
}
.ds_page_slider_sec:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}
.ds_makatoja_after, .ds_geodezie_after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    pointer-events: none;
    background-repeat: no-repeat;
    background-size: contain;
}
.ds_page_slider_next_sec_link_wrapper{
    z-index: 100;
    margin-bottom: 91px;
}
a.linked{
    position: relative;
    transition: 0.3s ease-out;
    text-decoration: none!important
}
a.linked_m:hover{
    color: #2F80ED!important;
}
form a.linked_m{
    color: #2F80ED!important;
}
a.linked_m:before{
    background-color: #2F80ED;
}
a.linked_g:hover{
    color: var(--zluta)!important;
}
form a.linked_g{
    color: var(--zluta)!important;
}
a.linked_g:before{
    background-color: var(--zluta);
}
a.linked:before{
    content: "";
    width: 100%;
    height: 0px;
    left: 0;
    top: 0;
    position: absolute;
    pointer-events: none;
    transition: 0.3s ease-out;
    opacity: 0;
}
a.linked:hover:before{
    animation-name: down;
    animation-duration: 0.5s;
	animation-iteration-count: 1;
    animation-timing-function: ease-out;
    height: 1px;
    top: calc(100% - 1px);
    transition: 0.3s ease-out;
    opacity: 1;
}
/*MAKATOJA*/
.ds_page_slider_sec_makatoja{
    background-image: url('/wp-content/uploads/2021/02/makatoja_bg.png');
    padding-top: 475px;
}
.ds_page_slider_sec_makatoja:before{
    background: linear-gradient(73.56deg, #7ED2FF -0.4%, #3EB1EE 96.54%);
}
.ds_page_slider_sec_makatoja .ds_makatoja_after{
    background-image: url('/wp-content/uploads/2021/02/slidervodecka-1-min.png');
    background-position: center bottom;
}
.ds_page_slider_uppertitle{
    font-size: 39px;
    line-height: 1.13;
    margin-bottom: -24px;
}
.ds_page_slider_next_sec_link img{
	animation-name: move;
    animation-duration: 1.5s;
	animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    transform: translateX(-50%);
}
.ds_page_two_cols_m{
    padding-top: 125px;
    padding-bottom: 119px;
}
.ds_two_cols_col{
    margin-bottom: 30px;
}
.ds_two_cols_col .ds_two_cols_col_wrapper{
    padding-top: 54px;
}
.ds_two_cols_text_wrapper{
    top: 17px;
    background-color: white;
}
.ds_two_cols_col_wrapper:before{
    content: "";
    position: absolute;
    width: 100%;
    top: 29px;
    height: 1px;
    left: 0;
}
.ds_two_cols_col_1 .ds_two_cols_col_wrapper:before{
    background-color: #E94807;
}
.ds_two_cols_col_2 .ds_two_cols_col_wrapper:before{
    background-color: #2F80ED;
}
.ds_two_cols_col .ds_two_cols_link_wrapper{
    width: 108px;
    height: 108px;
    border-radius: 60px;
    top: 0px;
    z-index: 1;
}
.ds_two_cols_col_1 .ds_two_cols_link_wrapper{
    background-image: url('/wp-content/uploads/2021/02/image-2.png');
    background-size: cover;
    background-position: center;
    left: -54px;
}
.ds_two_cols_col_1 .ds_two_cols_text_wrapper{
    padding-left: 67px;
    left: 0;
    padding-right: 18px;
}
.ds_two_cols_col_2 .ds_two_cols_text_wrapper{
    padding-right: 67px;
    right: 0;
    padding-left: 18px;
    color: #2F80ED;
}
.ds_two_cols_col_2 .ds_two_cols_link_wrapper{
    background-color: #2F80ED;
    right: -54px;
}
.ds_two_cols_col_2 .ds_two_cols_link_wrapper>div{
	transition: 0.2s ease-out;
}
.ds_two_cols_text{
    font-size: 18px;
    line-height: 1.3;
}
.ds_two_cols_col_1 .ds_two_cols_text{
    color: #E94807;
}
.ds_two_cols_col_2 .ds_two_cols_text{
    color: #2F80ED;
}
.ds_two_cols_ref_wrapper a{
    transition: 0.3s ease-out;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0);
    overflow: hidden;
    max-height: 378px;
}
.ds_two_cols_col.ds_hovered .ds_two_cols_ref_wrapper a{
    box-shadow: 0px 0px 20px 7px rgba(0, 0, 0, 0.2);
}
.ds_two_cols_col a img{
    transform: scale(1.0);
    transition: 0.3s ease-out;
}
.ds_two_cols_col.ds_hovered a img{
    transform: scale(1.1);
}
.ds_two_cols_col_2 .ds_two_cols_ref_wrapper a:before{
    content: "";
    position: absolute;
    left: calc(50% - (57px / 2));
    top: calc(50% - (57px / 2));
    width: 57px;
    height: 57px;
    background-image: url(/wp-content/uploads/2021/02/Polygon-2-1.png);
    background-position: 113% center;
    background-repeat: no-repeat;
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0);
    transition: 0.3s ease-out;
    background-size: 44px 51px;
    z-index: 10;
}
.ds_page_two_cols_two_row{
    padding-top: 174px;
}
.ds_page_two_cols_four_subcols{
    margin-bottom: 30px;
}
.ds_page_two_cols_four_subcols_figure{
    margin-bottom: 25px;
}
.ds_page_two_cols_four_subcols_title{
    font-size: 18px;
    color: var(--cerna);
    margin-bottom: 10px;
}
.ds_page_two_cols_four_subcols_text{
    line-height: 1.8;
}
.ds_page_blog_sec{
    background-image: url(/wp-content/uploads/2021/02/Group-56-min.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 102px;
    padding-bottom: 103px;
}
.ds_blog_main_title{
    font-size: 28px;
    line-height: 1.6;
    margin-bottom: 17px;
}
.ds_page_blog_sec .row{
    margin-bottom: 20px;
}
.ds_post_content_wrapper{
    padding: 20px 20px 10px;
    border-bottom: 10px solid white;
    transition: 0.3s ease-out;
}
.ds_blog_col{
    margin-bottom: 30px;
}
.ds_blog_date{
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 6px; 
}
.ds_blog_title{
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 6px;
}
.ds_blog_excerpt{
    line-height: 1.6;
    margin-bottom: 6px;
}
.ds_blog_link{
    height: 32px;
}
.ds_blog_link a{
    padding-top: 12px;
    padding-bottom: 5px;
    border-bottom: 1px solid #2F80ED;
    font-size: 12px;
    line-height: 1.2;
    color: #2F80ED;
}
.ds_post_content{
    overflow: hidden;
}
.ds_post_content:before{
    content: "";
    position: absolute;
    left: 0;
    top: -10px;
    width: 100%;
    height: 10px;
    background-color: #2F80ED;
    pointer-events: none;
    transition: 0.5s ease-out;
}
.ds_post_content:hover:before{
   /*  animation-name: over;
    animation-duration: 0.5s;
        animation-iteration-count: 1;
    animation-timing-function: ease-out; */
    height: 10px;
    top: calc(100% - 10px);
    transition: 0.5s ease-out;
}
/*
.ds_post_content:hover .ds_post_content_wrapper{
    transition: 0.3s ease-out  0.17s!important;
    border-bottom: 10px solid #2f80ed;
}
*/
.ds_blog_link a:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0px;
    background-color: #2f80ed;
    transition: 0.3s ease-out;
    
}
.ds_blog_link a:hover:before{
    animation-name: over-link;
    animation-duration: 0.5s;
	animation-iteration-count: 1;
    animation-timing-function: ease-out;
    height: 2px;
    bottom: calc(100% - 2px);
}
.ds_kont_sec_m{
    padding-top: 122px;
    padding-bottom: 144px;
}
.ds_cont_title{
    font-size: 48px;
    line-height: 1.6;
    color: var(--Dark);
    margin-bottom: 12px;
}
.ds_cont_title:before{
    content: "";
    position: absolute;
    right: 0;
    top: 35px;
    width: 15px;
    height: 15px;
}
.ds_cont_title_m:before{
    border-radius: 15px;
    background-color: #2F80ED;
}
.ds_cont_title_g:before{
    background-color: var(--zluta);
}
.ds_cont_info_wrapper figure{
    width: 55px;
}
.ds_cont_info_wrapper p, .ds_cont_info_wrapper a{
    font-size: 18px;
    color: var(--Text);
    line-height: 1.6;
    text-decoration: none!important
}
.ds_cont_wrapper_1{
    padding-top: 18px;
}
.ds_cont_subtitle{
    color: var(--Dark);
    font-size: 29px;
    line-height: 1.2;
    margin-bottom: 29px;
}
.ds_cont_wrapper_2 label{
    margin-bottom: 6px;
}
.ds_cont_wrapper_2 input:not([type="submit"]), .ds_cont_wrapper_2 span, .ds_cont_wrapper_2 textarea{
    display: block;
    width: 100%;
}
.ds_cont_wrapper_2 input:not([type="submit"]), .ds_cont_wrapper_2 textarea{
    padding: 11px 10px 10px;
    background-color: #F1F1F1;
    border: 0;
    border-bottom: 1px solid #595959;
    margin-bottom: 18px;
}
.ds_cont_wrapper_2 input:not([type="submit"])::placeholder, .ds_cont_wrapper_2 textarea::placeholder{
    color: #959595, 100 %;
}
.ds_cont_wrapper_2 input:not([type="submit"]){
    height: 40px;
}
.ds_cont_wrapper_2 textarea{
    margin-bottom: 20px;
    height: 108px;
}
.ds_cont_wrapper_2 br{
    display: none;
}
.ds_cont_wrapper_2 input[type="submit"]{
    background: unset;
    border: unset;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    width: 100%;
    height: 100%;
    padding: 8px 0 7px;
    text-transform: uppercase;
    font-weight: bold;
}
.ajax-loader{
    display: none!important;
}
.ds_button_wrapper{
    padding: 0;
    max-width: 129px;
    width: 100%;
}




/*Geodésie*/
.ds_page_slider_sec_geodezie{
    background-image: linear-gradient(180deg, #94B2C2 0%, #CCC1BF 100%);
    padding-top: 430px;
    height: 984px;
    overflow: hidden;
}
.ds_geodezie_after{
    background-position: center top;
    background-size: cover;
}
.ds_page_slider_sec_geodezie .ds_page_slider_uppertitle{
    margin-bottom: -14px;
}
.ds_page_slider_sec_geodezie .ds_page_slider_title{
    font-size: 240px;
    margin-left: -8px;
}
.ds_page_slider_sec_geodezie .ds_page_slider_next_sec_link span{
    width: 5px;
    height: 100%;
    background-color: var(--white);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    animation: move2;
    animation-duration: 1.5s;
	animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    
}
.ds_page_slider_sec_geodezie .ds_page_slider_next_sec_link{
    width: 25px;
    height: 110px;
    padding-left: 10px;
    padding-right: 10px;
}
.ds_page_slider_sec_geodezie .ds_page_slider_next_sec_link_wrapper{
    margin-bottom: 0;
    height: 110px;
}
.ds_page_two_cols_g{
    overflow: hidden;
}
.ds_page_two_cols_g .ds_two_cols_col_wrapper:before{
    display: none;
}
.ds_page_two_cols_g{
    padding-top: 162px;
}
.ds_page_two_cols_g .ds_two_cols_col_wrapper{
    padding-top: 0;
}
.ds_page_two_cols_g .ds_two_cols_col_wrapper figure:before{
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    left: 0;
    bottom: 0;
    z-index: 1;
    background-color: var(--zluta);
}
.ds_sec_map{
    right: -11px;
    bottom: 255px;
}
.ds_sec_map img{
    transform: rotate(1.4deg);
}
.ds_page_two_cols_g .container:before{
    content: "";
    position: absolute;
    right: 15px;
    top: 22px;
    width: 15px;
    height: 15px;
    background-color: var(--zluta);
    z-index: 1;
}
.ds_kont_sec_g{
    padding-top: 132px;
    padding-bottom: 120px;
}

/*Detail postu*/
.post.type-post header{
    padding-top: 197px;
    background-size: cover;
    background-position: center;
    padding-bottom: 100px;
}
.post.type-post h1{
    font-size: 70px!important;
    margin-bottom: 0;
}
@media only screen and (min-width: 992px){
    .post.type-post .ds_post_type_content .container{
        max-width: 830px;
    }
}
.ds_post_type_content{
    padding-top: 70px;
    padding-bottom: 100px;
}
.ds_post_type_content h2, .ds_post_type_content p, .ds_post_type_content ul, .ds_post_type_content figure, .ds_post_type_content .wp-block-columns, .ds_post_type_content h2{
    margin-bottom: 35px!important;
}
.ds_post_type_content h2{
    font-weight: bold;
}
.ds_post_type_content ul{
    list-style-type: none;
    padding-left: 0;
}
.ds_post_type_content ul li{
    position: relative;
    padding-left: 20px;
}
.ds_post_type_content ul li:before{
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 5px;
    height: 5px;
    background-color: #2F80ED;
    border-radius: 5px;
}
.ds_post_type_content figure img{
    width: 100%;
}
.ds_post_type_content .wp-block-columns figure, .ds_post_type_content .wp-block-columns figure img{
    height: 100%;
}
.ds_post_type_content .wp-block-columns figure img{
    object-fit: cover;
}
body.post-template-default{
    min-height: 100vh;
}

/*---/RESPO/---*/
@media only screen and (max-width: 1299px) and (min-width: 1200px){
    .ds_page_slider_sec_makatoja div.container{
        max-width: 900px;
    }
}
@media only screen and (max-width: 1299px){
    h1{
        font-size: 160px!important;
    }
    .ds_page_slider_sec_makatoja{
        padding-top: 350px;
        height: 720px;
    }
    .ds_page_slider_sec_geodezie .ds_page_slider_uppertitle{
        margin-bottom: -8px;
    }
}
@media only screen and (max-width: 1199px){
    .ds_two_cols_col_1 .ds_two_cols_link_wrapper{
        left: -24px;
    }
    .ds_two_cols_col_2 .ds_two_cols_link_wrapper{
        right: -24px;
    }
    .ds_two_cols_col_1 .ds_two_cols_text_wrapper{
        padding-left: 100px;
    }
    .ds_two_cols_col_2 .ds_two_cols_text_wrapper{
        padding-right: 100px;
    }
    .ds_page_two_cols_two_row {
        padding-top: 100px;
    }
    .ds_page_slider_sec_geodezie{
        height: 720px;
        padding-top: 305px;
    }
    .ds_page_slider_sec_geodezie .ds_page_slider_uppertitle{
        margin-bottom: 0;
        padding-left: 0;
    }
    header.header_g{
        background-image: linear-gradient(180deg, #94b2c2 0%, #98b5c5 100%);
    }
}
@media only screen and (max-width: 991px){
    header .nav-link{
        margin-left: 50px;
    }
    h1{
        font-size: 120px!important;
    }
    .ds_page_slider_sec_makatoja{
        padding-top: 250px;
        height: 720px;
    }
    .ds_page_slider_uppertitle{
        font-size: 35px;
        margin-bottom: -10px;
        padding-left: 17px;
    }
    .ds_makatoja_after{
        background-size: 180%;
    }
    .ds_two_cols_col a{
        max-height: unset;
    }
    .ds_two_cols_col a img{
        width: 100%;
    }
    .ds_page_two_cols_g{
        padding-top: 70px;
    }
	.ds_page_two_cols_four_subcols{
		max-width: calc(100% / 3);
		flex-basis: calc(100% / 3);
		flex-grow: unset;
	}
}
@media only screen and (max-width: 767px){
	.ds_rozc_col{
		width: 100%!important;
		background-position: 10%;
		height: 80vh;
	}
	.ds_rozc_col:before{
		display: none;
	}
    .ds_rozcestnik_figure{
        margin-bottom: 40px;
    }
    .ds_rozcestnik_title{
        font-size: 55px;
    }
    .ds_rozcestnik_button{
        margin-bottom: 60px;
        animation-iteration-count: infinite;
        animation-timing-function: ease-out;
        transition-timing-function: ease-out;
    }
    .ds_mobile_arrow_wrapper{
        margin-bottom: 3vh;
    }
    .ds_mobile_arrow_wrapper a img{
        animation-name: move;
        animation-duration: 2s;
        animation-iteration-count: infinite;
        animation-timing-function: ease-out;
    }
    h1{
        font-size: 90px!important;
    }
    .ds_page_slider_uppertitle{
        padding-left: 9px;
    }
    #nav-icon3{
        width: 40px;
        height: 35px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }
    #nav-icon3 span {
        display: block;
        position: absolute;
        height: 4px;
        width: 100%;
        background: white;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    header.smallHeader #nav-icon3 span{
        background-color: black;
    }
    #nav-icon3 span:nth-child(1) {
        top: 0px;
    }
    #nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
        top: 12px;
    }
    #nav-icon3 span:nth-child(4) {
        top: 24px;
    }
    #nav-icon3.open span:nth-child(1) {
        top: 12px;
        width: 0%;
        left: 50%;
    }
    #nav-icon3.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #nav-icon3.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #nav-icon3.open span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    .header_m #nav-icon3.open span, .header_m #nav-icon3:hover span  {
        background: white;
    }
    .header_m.smallHeader #nav-icon3.open span, .header_m.smallHeader #nav-icon3:hover span  {
        background: black;
    }
    .header_g #nav-icon3.open span, .header_g #nav-icon3:hover span  {
        background: var(--zluta);
    }
    #main-nav{
        position: absolute;
        right: -15px;
        top: 100%;
        background-color: transparent;
        height: 0!important;
        width: 100vw;
        transition: 0.3s ease-out;
        overflow: hidden;
    }
    header.smallHeader #main-nav{
        background-color: white;
        box-shadow: 0px 15px 15px rgb(0 0 0 / 30%);
    }
    #main-nav.show{
        height: 150px!important;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #main-nav ul{
        align-items: flex-end;
        height: 110px!important;
    }
    #main-nav ul li a{
        padding-top: 5px!important;
        padding-bottom: 5px!important;
    }
    .ds_two_cols_col .ds_two_cols_link_wrapper{
        width: 80px;
        height: 80px;
        top: 0;
    }
    .ds_two_cols_col_1 .ds_two_cols_link_wrapper{
        left: 0;
    }
    .ds_two_cols_col_2 .ds_two_cols_link_wrapper{
        right: 0;
    }
    .ds_kont_sec_m, .ds_page_blog_sec, .ds_kont_sec_g{
        padding-bottom: 70px;
    }
    .ds_page_two_cols_m{
        padding-bottom: 40px;
    }
    .ds_page_two_cols_m, .ds_page_two_cols_two_row, .ds_page_blog_sec, .ds_kont_sec_m, .ds_page_two_cols_g, .ds_kont_sec_g{
        padding-top: 70px;
    }
    .ds_page_blog_sec{
        background: linear-gradient(to bottom, rgb(10, 34, 37) 0%, rgb(32 86 93) 100%);
    }
    .ds_kont_sec .row .col-md-6:first-child{
        margin-bottom: 50px;
    }
    footer #main-nav-footer a{
        margin: 0 30px;
    }
    footer .main-nav-footer_wrapper .container{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .ds_page_slider_sec_geodezie{
        height: 80vh
    }
    .post.type-post header{
        padding-top: 120px;
        padding-bottom: 80px;
    }
    .post.type-post h1{
        font-size: 40px!important;
    }
    .post.type-post h2{
        font-size: 35px;
    }
	.ds_page_two_cols_four_subcols{
		max-width: calc(100% / 2);
		flex-basis: calc(100% / 2);
	}
}
@media only screen and (max-width: 599px){
    .ds_post_type_content .wp-block-columns{
        margin-bottom: 0px!important
    }
    .ds_post_type_content .wp-block-column{
        margin-bottom: 35px;
    }
}
@media only screen and (max-width: 575px){
    .ds_rozcestnik_title{
        font-size: 45px;
    }
    header#masthead{
        height: 80px;
    }
    header.header_m img{
        height: 65px;
    }
    .ds_page_slider_sec_makatoja {
        padding-top: 250px;
        height: 600px;
    }
    .ds_page_slider_uppertitle{
        font-size: 25px;
        padding-left: 7px;
        margin-bottom: 0;
    }
    h1{
        font-size: 60px!important;
    }
    footer .main-nav-footer_wrapper .container{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    footer #main-nav-footer a {
        padding: 7px 0!important;
    }
   .ds_page_slider_sec_geodezie {
        padding-top: 250px;
    }
    .ds_page_slider_sec_geodezie .ds_page_slider_uppertitle{
        margin-bottom: 20px;
    }
	.ds_page_two_cols_four_subcols{
		max-width: 100%;
		flex-basis: 100%;
	}
}
@media only screen and (max-width: 400px){
    .ds_makatoja_after {
        background-size: 300%;
    }
    h1 {
        font-size: 47px!important;
    }
    .ds_page_slider_uppertitle{
        font-size: 22px;
        padding-left: 2px;
    }
    .ds_page_two_cols_m .ds_two_cols_col .ds_two_cols_col_wrapper{
        padding-top: 34px;
    }
    .ds_two_cols_col_wrapper:before{
        top: 20px;
    }
    .ds_two_cols_col .ds_two_cols_link_wrapper{
        width: 50px;
        height: 50px;
    }
    .ds_two_cols_col .ds_two_cols_link_wrapper svg{
        width: 25px;
        height: 25px;
    }
    .ds_two_cols_text_wrapper{
        top: 8px;
    }
    .ds_two_cols_col_1 .ds_two_cols_text_wrapper{
        padding-left: 60px;
        padding-right: 10px;
    }
    .ds_two_cols_col_2 .ds_two_cols_text_wrapper{
        padding-right: 60px;
        padding-left: 10px;
    }
    .ds_page_two_cols_m, .ds_page_two_cols_two_row, .ds_page_blog_sec, .ds_kont_sec_m{
        padding-top: 50px;
    }
    .ds_page_blog_sec{
        padding-bottom: 50px;
    }
    .ds_cont_subtitle{
        font-size: 27px;
    }
    .ds_cont_title{
        font-size: 38px;
    }
    .ds_cont_title:before{
        top: 27px;
    }
    .rn_sec_footer p, .rn_sec_footer span, .rn_sec_footer a{
        font-size: 13px;
    }
    .ds_footer_logo{
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 30px;
        line-height: 34px;
    }
}

/*-----  ANIMATIONS  -----*/
@keyframes blink{
    0% {box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.5);}
    75% {box-shadow: 0px 0px 0px 40px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0px 0px 0px 40px rgba(255, 255, 255, 0);}
}
/* @keyframes overlay{
    0% {height: 0px;}
    40% {height: 100%;}
    60% {height: 100%;}
    100%{height: 0px;}
} */
@keyframes move{
    0% {padding-top: 0px;padding-bottom: 40px;}
    2% {padding-top: 0px;padding-bottom: 40px;}
    48% {padding-top: 40px;padding-bottom: 0px;}
    52% {padding-top: 40px;padding-bottom: 0px;}
    98% {padding-top: 0px;padding-bottom: 40px;}
	100% {padding-top: 0px;padding-bottom: 40px;}
}
@keyframes move2{
    0% {height: 100%;}
    2% {height: 100%}
    48% {height: 65%;}
    52% {height: 65%;}
    98% {height: 100%;}
	100% {height: 100%;}
}
@keyframes increase{
    0% {height: 0px; top: 0px;}
    40% {height: calc(100% + 1px); top: 0px;}
    60% {height: calc(100% + 1px); top: 0px;}
	100% {height: 3px; top: calc(100% - 2px);}
}
@keyframes increase2{
    0% {height: 0px; bottom: 0px;}
    40% {height: calc(100% + 1px); bottom: 0px;}
    60% {height: calc(100% + 1px); bottom: 0px;}
	100% {height: 3px; bottom: calc(100% - 3px);}
}
@keyframes over{
    0% {height: 0px; top: 0px; opacity: 0;}
    1% {opacity: 1; z-index: 20;}
    35% {height: 100%; top: 0px;}
    65% {height: 100%; top: 0px;}
    99% {z-index: 20;}
	100% {height: 10px; top: calc(100% - 10px); z-index: -10;}
}
@keyframes over-link{
    0% {height: 0px; bottom: 0px;}
    40% {height: 100%; bottom: 0px;}
    60% {height: 100%; bottom: 0px;}
	100% {height: 2px; bottom: calc(100% - 2px);}
}
@keyframes down{
    0% {height: 0px; top: 0px;opacity: 0;}
    1% {opacity: 1;}
    40% {height: 100%; top: 0px;}
    60% {height: 100%; top: 0px;}
	100% {height: 1px; top: calc(100% - 1px);}
}